	* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

#seite {
    position: relative;
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
    
}

#inhalt {
   
    padding-bottom: 2em;
}

#fussbereich {
    position:absolute;
    bottom: 0;
    width: auto;
    padding: 0 0 1em 1em;   
    height: 2em;
}

a:link {
   color: #797979;
   text-decoration: none;
}

a:visited {
   color: #5e5e5e;
}

a:hover {
   color: #000000;
}

a:active {
   color: #000000;
}
